<template>
    <div>
        <Contrast-Product :patentNo="patentNo" :reportId1="reportId" ></Contrast-Product>
    </div>
</template>
  
  <script>
  import ContrastProduct from '@/views/report/FTO/FTOPage/components/ContrasrProduct.vue'
  export default{
    components:{
      ContrastProduct
    },
    props:['reportMessage'],
    data() {
        return {
            reportId:'',
            patentNo:''
        }
    },
    created(){
        this.reportId = this.reportMessage.id
        this.patentNo = this.reportMessage.signPatentNo
        var a = {
            taskId:null,
            type:null,
            reportId:this.reportId,
            patentNo:this.patentNo,
            reportType : this.reportMessage.type,
            reportStatus:this.reportMessage.status
        }
        this.$s.setSession('params',a)
    },
    mounted() {
        
    },
    methods: {
        
    },
  }
  </script>